body {
	margin: 25px; font-family: PenultimateLight, Papyrus, arial, tahoma; font-size: 85%; background-color: rgb(80, 131, 168);
}
* {
	margin: 0px; padding: 0px;
}
a:active {
	color: rgb(80, 131, 168); text-decoration: none;
}
a:visited {
	color: rgb(80, 131, 168); text-decoration: none;
}
a:link {
	color: rgb(80, 131, 168); text-decoration: none;
}
a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
#container {
	background: rgb(244, 244, 244); margin: 0px auto 20px; border: 1px solid rgb(80, 131, 168); width: 100%;;
}
#topheader {
	width: 650px;
}
#topheader h1 {
	text-align: center; color: rgb(80, 131, 168); text-transform: lowercase; font-size: 3.3em; margin-right: 5px;
}
#topheader h2 {
	text-align: center; color: rgb(80, 131, 168); font-size: 2em; margin-right: 5px;
}
#menu {
	height: 20px; text-align: left; padding-left: 12px; margin-top: 8px;
}
#menu a {
	text-transform: lowercase; font-size: 1.1em; text-decoration: none; margin-right: 15px;
}
#header {
	width: 100%; height: 300px; color: rgb(58, 73, 37); margin-top: 10px; border-top-color: rgb(80, 131, 168); border-bottom-color: rgb(80, 131, 168); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; background-image: url("background3.jpg"); background-repeat: repeat-x;
}
#mainleft {
	padding: 5px 15px 10px 5px; width: 600px; color: rgb(58, 73, 37); line-height: 175%; margin-top: 10px; float: left;
}
#mainleft h2 {
	font-family: arial, tahoma; width: 250px; color: rgb(80, 131, 168); padding-bottom: 5px; font-size: 165%; margin-left: 5px;
}
p {
	color: rgb(58, 73, 37); line-height: 19px; font-size: 1em; margin-top: 7px; margin-bottom: 7px; margin-left: 10px;
}
#mainright {
	font-family: arial, tahoma; width: 400px; text-align: left; line-height: 175%; margin-right: 10px; margin-left: 0px; float: right;
}
#mainright h2 {
	font-family: arial, tahoma; width: 350px; color: rgb(80, 131, 168); font-size: 165%; margin-left: 0px;
}
#mainright p {
	font-family: arial, tahoma; width: 350px; color: rgb(58, 73, 37); margin-top: 15px; margin-left: 0px;
}
#mainright ul {
	font-family: arial, tahoma; margin: 0px; padding: 0px; list-style-type: none;
}
#mainright ul li {
	font-family: arial, tahoma; background-position: 0px 0.4em; color: rgb(0, 0, 0); padding-left: 0.6em; margin-top: 15px; background-image: url("arrow.gif"); background-repeat: no-repeat;
}
#footer {
	text-align: right; color: rgb(80, 131, 168); padding-right: 10px; clear: both; margin-bottom: 10px;
}
.specialword {
	color: rgb(80, 131, 168); font-weight: bold;
}
.homeimg {
	padding: 10px;
}
#mainleft2 {
	font-family: arial, tahoma; padding: 5px 15px 10px 5px; color: rgb(0, 0, 0); line-height: 180%; margin-top: 10px; float: left;
}
#mainleft2 h2 {
	font-family: arial, tahoma; color: rgb(80, 131, 168); padding-bottom: 5px; font-size: 165%; margin-left: 5px;
}
#mainleft2 h3 {
	font-family: arial, tahoma; color: rgb(80, 131, 168); padding-bottom: 0px; margin-left: 5px;
}
#mainleft2 img {
	font-family: arial, tahoma; padding-left: 7px;
}
#decoy {
	display: none;
}
